Subject: Last Call: IPPM Metrics for Measuring Connectivity to Proposed

From: The IESG <[email-masked]>
Date: Tue, 25 May 1999 15:30:52 -0400

The IESG has received a request from the IP Performance Metrics BOF
Working Group to consider publication of the following documents as
Proposed Standards:

o IPPM Metrics for Measuring Connectivity <RFC2498>
o A One-way Delay Metric for IPPM <draft-ietf-ippm-delay-07.txt>
o A One-way Packet Loss Metric for IPPM <draft-ietf-ippm-loss-07.txt> 
o A Round-trip Delay Metric for IPPM <draft-ietf-ippm-rt-delay-01.txt> 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 8, 1999.

Files can be obtained via

http://www.ietf.org/rfc/rfc2498.txt
http://www.ietf.org/internet-drafts/draft-ietf-ippm-delay-07.txt
http://www.ietf.org/internet-drafts/draft-ietf-ippm-loss-07.txt
http://www.ietf.org/internet-drafts/draft-ietf-ippm-rt-delay-01.txt